* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: "Karla", sans-serif;
    font-size: 16px;
    line-height: 1.6;
    background-color: #f0f0f0;
    min-height: 100vh;
    overflow: hidden;
}

.brand-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1000;
}

.logo {
    width: auto;
    height: 80px;
    text-align: center;
}


.login-section-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 68px 100px;
    background-color: #fff;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
}

@media (max-width: 991px) {
    .login-section-wrapper {
        padding-left: 50px;
        padding-right: 50px;
    }
}
@media (max-width: 575px) {
    .login-section-wrapper {
        padding-top: 20px;
        padding-bottom: 20px;
        min-height: 100vh;
    }
}

.login-wrapper {
    width: 300px;
    max-width: 100%;
    padding-top: 8px;
    padding-bottom: 24px;
}
@media (max-width: 575px) {
    .login-wrapper {
        width: 100%;
    }
}
.login-wrapper label {
    font-size: 14px;
    font-weight: bold;
    color: #b0adad;
}

.login-wrapper .form-control {
    border: 1px solid #ccc;
    border-radius: 3px;
    padding: 12px;
    min-height: 48px;
    font-size: 16px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.login-wrapper .form-control::-webkit-input-placeholder {
    color: #b0adad;
}
.login-wrapper .form-control::-moz-placeholder {
    color: #b0adad;
}
.login-wrapper .form-control:-ms-input-placeholder {
    color: #b0adad;
}
.login-wrapper .form-control::-ms-input-placeholder {
    color: #b0adad;
}
.login-wrapper .form-control::placeholder {
    color: #888;
}
.login-wrapper .login-btn {
    padding: 15px 24px;
    background-color: #121257;
    border-radius: 8px;
    font-size: 20px;
    font-weight: bold;
    color: #fff;
    margin-bottom: 14px;
}

.login-wrapper .login-btn:hover {
    border: 1px solid #121257;
    background-color: #fff;
    color: #121257;
}

.login-wrapper .form-control,
.login-btn {
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

.login-wrapper a.forgot-password-link {
    color: #080808;
    font-size: 14px;
    text-decoration: underline;
    display: inline-block;
    margin-bottom: 54px;
}
.google {
    font-weight: bold;
}
.google:hover {
    border: 1px solid #ec1f1f;
    background-color: #fff;
    color: #e1001e;
}


@media (max-width: 575px) {
    .login-wrapper a.forgot-password-link {
        margin-bottom: 16px;
    }
}
.login-wrapper-footer-text {
    font-size: 16px;
    color: #000;
    margin-bottom: 0;
}

.login-title {
    font-size: 26px;
    color: #333;
    font-weight: 600;
    margin-bottom: 20px;
}

.login-img {
    width: 100%;
    height: 100vh;
}

span.error-message {
    color: #dc3545;
    font-size: 14px;
    margin-top: 5px;
    display: block;
    font-weight: bold;
}

.form-group.error {
    margin-bottom: 0;
}

.form-group.error input {
    border-color: #dc3545;
}

.form-group.error label {
    color: #dc3545;
}
